<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/gray_EEEEEE"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_consume_time"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_30"
        android:gravity="bottom"
        android:paddingLeft="@dimen/dp_10"
        android:paddingBottom="@dimen/size_3"
        android:text="下单时间"
        android:textColor="@color/color_999"
        android:textSize="@dimen/sp_12" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_5"
            android:paddingLeft="@dimen/dp_10"
            android:paddingRight="@dimen/dp_10">

            <TextView
                android:id="@+id/tv_location"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="东莞-东莞"
                android:textColor="@color/color_999"
                android:textSize="@dimen/sp_12" />

            <TextView
                android:id="@+id/tv_state"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="待出行"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_12" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_10"
            android:layout_marginTop="@dimen/size_5"
            android:layout_marginRight="@dimen/size_10"
            android:layout_marginBottom="7dp"
            android:orientation="horizontal">

            <FrameLayout
                android:layout_width="75dp"
                android:layout_height="75dp">

                <ImageView
                    android:id="@+id/img_car_type"
                    android:layout_width="75dp"
                    android:layout_height="75dp"
                    android:scaleType="fitXY" />

                <TextView
                    android:id="@+id/tv_member_right"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/bg_use_type"
                    android:paddingLeft="@dimen/size_5"
                    android:paddingTop="@dimen/size_3"
                    android:paddingRight="@dimen/size_5"
                    android:paddingBottom="@dimen/size_3"
                    android:textColor="@color/white"
                    android:textSize="@dimen/sp_12"
                    android:visibility="gone" />

            </FrameLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_3"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_car_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="大通自行式C型房车"
                    android:textColor="@color/black"
                    android:textSize="@dimen/sp_16"
                    android:textStyle="normal" />

                <TextView
                    android:id="@+id/tv_get_info"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_3"
                    android:drawableLeft="@drawable/rentingcar_icon_piccar"
                    android:drawablePadding="@dimen/size_3"
                    android:text="xxxxxxxx"
                    android:textColor="@color/color_999"
                    android:textSize="@dimen/size_10"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tv_return_info"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@drawable/rentingcar_icon_retcar"
                    android:drawablePadding="@dimen/size_3"
                    android:text="xxxxxxxx"
                    android:textColor="@color/color_999"
                    android:textSize="@dimen/size_10"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tv_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_5"
                    android:text="¥2000"
                    android:textColor="#f25b5b"
                    android:textSize="@dimen/sp_14"
                    android:textStyle="bold" />

            </LinearLayout>
        </LinearLayout>


    </LinearLayout>

</LinearLayout>
